<h1 class='western'><strong><span style='color: #d96552;'><span
        style='font-family: Helvetica, sans-serif;'
      ><span style='font-size: medium;'>Bienvenue
          {{nomEtape}}
          sur
        </span></span></span></strong><em><span style='color: #d96552;'><span
        style='font-family: Helvetica, sans-serif;'
      ><span style='font-size: medium;'>OUAAA!</span></span></span></em></h1>
<p><span style='color: #222222;'><span
      style='font-family: Helvetica, sans-serif;'
    ><span style='font-size: large;'>Nous vous remercions de
        l&rsquo;int&eacute;r&ecirc;t que vous portez &agrave; notre plateforme
        collaborative.
      </span></span></span></p>
<p><span style='color: #000000;'><span
      style='font-family: Helvetica, sans-serif;'
    ><span style='font-size: large;'>Afin de pouvoir vous rendre visible sur
      </span></span></span><em><span style='color: #000000;'><span
        style='font-family: Helvetica, sans-serif;'
      ><span style='font-size: large;'>OUAAA!</span></span></span></em><span
    style='color: #000000;'
  ><span style='font-family: Helvetica, sans-serif;'><span
        style='font-size: large;'
      >, nous vous invitons &agrave; nous transmettre le maximum d&rsquo;infos
        sur vous et vos liens avec la transition. C&rsquo;est simple ! Il suffit
        de</span></span></span>
  <span style='color: #000000;'><span
      style='font-family: Helvetica, sans-serif;'
    ><span style='font-size: large;'>remplir </span></span></span><span
    style='color: #222222;'
  >📝 </span><span style='color: #000000;'><span
      style='font-family: Helvetica, sans-serif;'
    ><span style='font-size: large;'>l&rsquo;ensemble des informations de votre
        page via l&rsquo;&eacute;diteur dans l'<a
          href='{{clientUrl}}/admin/stages/{{idStage}}'
        >espace Etape</a>.
      </span></span></span><span style='color: #222222;'><span
      style='font-family: Helvetica, sans-serif;'
    ><span style='font-size: large;'>En cas de difficult&eacute;,</span></span></span>
  <span style='color: #000000;'><span
      style='font-family: Helvetica, sans-serif;'
    ><span style='font-size: large;'>vous pouvez trouver des aides &agrave;
        chaque &eacute;tape en cliquant sur les infos bulles.</span></span></span></p>
<p><span style='color: #000000;'><span
      style='font-family: Helvetica, sans-serif;'
    ><span style='font-size: large;'>Cette d&eacute;marche nous permettra</span></span></span>
  <span style='color: #000000;'><span
      style='font-family: Helvetica, sans-serif;'
    ><span style='font-size: large;'>de</span></span></span>
  <span style='color: #000000;'><span
      style='font-family: Helvetica, sans-serif;'
    ><span style='font-size: large;'>v&eacute;rifier</span></span></span>
  <span style='color: #000000;'><span
      style='font-family: Helvetica, sans-serif;'
    ><span style='font-size: large;'>la</span></span></span>
  <span style='color: #000000;'><span
      style='font-family: Helvetica, sans-serif;'
    ><span style='font-size: large;'>bonne ad&eacute;quation entre vous et notre
        plateforme
      </span></span></span><em><span style='color: #000000;'><span
        style='font-family: Helvetica, sans-serif;'
      ><span style='font-size: large;'>OUAAA!</span></span></span></em><span
    style='color: #000000;'
  ><span style='font-family: Helvetica, sans-serif;'><span
        style='font-size: large;'
      >. Votre page sera rendue</span></span></span>
  <span style='color: #000000;'><span
      style='font-family: Helvetica, sans-serif;'
    ><span style='font-size: large;'>visible 👀 sur le site d&egrave;s
        l&rsquo;acceptation de v</span></span></span><span
    style='color: #222222;'
  ><span style='font-family: Helvetica, sans-serif;'><span
        style='font-size: large;'
      >otre candidature. Notre &eacute;quipe est b&eacute;n&eacute;vole, nous
        vous demandons donc quelques jours pour effectuer cette
        v&eacute;rification.</span></span></span></p>
<p><span style='color: #222222;'><span
      style='font-family: Helvetica, sans-serif;'
    ><span style='font-size: large;'>Vous &ecirc;tes perdu ? Un mail &agrave;
        <a
          href='mailto:contact@ouaaa-transition.fr'
        >contact@ouaaa-transition.fr</a></span></span></span>
  <span style='color: #222222;'><span
      style='font-family: Helvetica, sans-serif;'
    ><span style='font-size: large;'>et on</span></span></span>
  <span style='color: #222222;'><span
      style='font-family: Helvetica, sans-serif;'
    ><span style='font-size: large;'>vous aide &agrave; trouver la solution !</span></span></span></p>
<p><span style='color: #222222;'><span
      style='font-family: Helvetica, sans-serif;'
    ><span style='font-size: large;'>Belle journ&eacute;e,</span></span></span></p>
<p><span style='color: #222222;'><span
      style='font-family: Helvetica, sans-serif;'
    ><span style='font-size: medium;'>L&rsquo;&eacute;quipe
        <em>du tour alternatiba !</em></span></span></span></p>
<p>
<p>&nbsp;</p>
